{
    "key": "legendary_monsters_withered_horn",          
    "category": "bone",                
    "primary": 8.1,                
    "secondary": 3.1,               
    "tertiary": 3.5,                 
    "durability": 1198,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 68,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 8,            
    "tints": {
        "glyph": "333333",
        "texture": "333333"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "art_of_forging:decaying": [ 3, 3 ]
    },
    "material": {
        "items": ["legendary_monsters:withered_horn"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}